@charset "UTF-8";
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.logo {
    background-image: url("../images/grwhg/top.png");
    /* background-size: cover; */
    height: 1190px;
    background-repeat: no-repeat;
    /* background: #ffffff; */
    margin: 0 auto;
    padding-top: 170px;
}

.logo img {
    display: block;
    margin: 0 auto;
}

.home-introduce {
    width: 1206px;
    height: 745px;
    background-image: url("../images/grwhg/textBanner.png");
    background-repeat: no-repeat;
    margin: 0 auto;
    position: absolute;
    top: 947px;
    left: 50%;
    margin-left: -603px;
    text-align: center;
    padding-top: 63px;
    z-index: 999;
}

.home-introduceTop {
    display: flex;
    justify-content: center;
}

.home-introduceTop span {
    font-size: 54px;
    font-family: STSongti-SC-Bold, STSongti-SC;
    font-weight: bold;
    color: #ffffff;
    line-height: 101px;
    /*text-shadow: 0px 6px 0px #e2643f;*/
    background: linear-gradient(
            180deg,
            #ffd7d0 0%,
            #ffd7d0 0%,
            #ffffff 100%,
            #ffffff 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home-introduceTop img {
    display: block;
    width: 78px;
    height: 12px;
    margin-top: 80px;
}

.home-introduceTop .imgRight {
    display: inline-block;
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
}

.textContent {
    margin-top: 25px;
    display: flex;
    flex-direction: column;
}

.textContent span {
    font-size: 18px;
    font-family: STSongti-SC-Black, STSongti-SC;
    color: #ffffff;
    line-height: 40px;
    letter-spacing: 3px;
    position: relative;
}

.textContent .textt {
    font-size: 20px;
    font-family: STSongti-SC-Black, STSongti-SC;
    font-weight: 900;
    color: #ffffff;
    line-height: 40px;
    letter-spacing: 3px;
}

.textContent span .heng {
    position: absolute;
    width: 213px;
    bottom: 4px;
    left: 321px;
    height: 14px;
    background: #ff9029;
    opacity: 0.2;
}

.textContent span .heng1 {
    position: absolute;
    width: 582px;
    bottom: 4px;
    left: 305px;
    height: 14px;
    background: #ff9029;
    opacity: 0.2;
}

.huaLeft {
    position: absolute;
    top: 1545px;
    left: 0;
    width: 427px;
    height: 692px;
    background-image: url("../images/grwhg/leftImg.png");
    background-repeat: no-repeat;
}

.appointmentGuide {
    margin: 0 auto;
    margin-top: 493px;
    padding-top: 4px;
    margin-bottom: 140px;
}

.appointmentGuide-top {
    margin: 0 auto;
    margin-top: 75px;
    width: 353px;
    height: 73px;
    background-image: url("../images/grwhg/yuyueImg.png");
    background-repeat: no-repeat;
    text-align: center;
    margin-bottom: 37px;
}

.appointmentGuide-top span {
    font-size: 30px;
    font-family: STSongti-SC-Black, STSongti-SC;
    font-weight: 900;
    color: #ffffff;
    line-height: 60px;
    text-shadow: 0px 4px 4px #b1602a;
}

.appointmentGuide-photo {
    margin: 0 auto;
    width: 615px;
    height: 73px;
    background-image: url("../images/grwhg/photo.png");
    background-repeat: no-repeat;
    text-align: center;
}

.appointmentGuide-photo span {
    font-size: 26px;
    font-family: STSongti-SC-Black, STSongti-SC;
    font-weight: 900;
    color: #493217;
    line-height: 53px;
}

.appointmentGuide-weizhi {
    margin: 0 auto;
    margin-top: 8px;
    width: 1200px;
    height: 374px;
    background: #ffffff;
    opacity: 1;
    border: 1px solid #ff863e;
    padding: 9px;
    display: flex;
}

.appointmentGuide-weizhiLeft img {
    display: block;
    width: 684px;
    height: 356px;
    border: 1px solid #ff863e;
    border-right: 0;
}

.appointmentGuide-weizhiRight {
    width: 498px;
    height: 356px;
    border: 1px solid #ff863e;
    padding: 72px 15px 72px 49px;
}

.weizhiRight-top {
    position: relative;
}

.weizhiRight-top span {
    color: #493217;
    font-size: 26px;
    line-height: 45px;
    font-weight: 900;
}

.weizhiRightBox {
    display: flex;
    flex-direction: column;
}

.weizhiRightBox span {
    color: #493217;
    font-size: 16px;
    line-height: 45px;
}

.weizhiRightBox span:last-child {
    font-weight: 900;
}

.weizhiRightBox1 {
    margin-top: 43px;
}

.ticketGrabbing-top {
    margin: 0 auto 87px;
    width: 1196px;
    height: 191px;
    background-image: url("../images/grwhg/qpBanner.png");
    background-repeat: no-repeat;
    position: relative;
    padding-right: 88px;
}

.ticketGrabbing-topL {
    position: absolute;
    top: -100px;
    left: 130px;
}

.ticketGrabbing-topR {
    display: flex;
    flex-direction: column;
    position: absolute;
    right: 70px;
}

.ticketGrabbing-topR .topRbox {
    position: relative;
    top: -23px;
    width: 252px;
    height: 126px;
    background: #fff6ab;
    box-shadow: 2px 3px 2px 0px #c55614;
    border-radius: 10px 10px 10px 10px;
    opacity: 1;
    border: 1px solid #ff863e;
    display: flex;
    margin: 0 auto;
}

.ticketGrabbing-topR .topRbox .topRboxLeft {
    width: 126px;
    height: 126px;
    background: #ffffff;
    border-radius: 10px 0px 0px 10px;
    opacity: 1;
    border-right: 1px solid #ff863e;
    text-align: center;
    display: flex;
    flex-direction: column;
}

.ticketGrabbing-topR .topRbox .topRboxLeft span {
    font-size: 20px;
    font-family: STSongti-SC-Black, STSongti-SC;
    font-weight: 900;
    color: #ff863e;
    line-height: 70px;
}

.ticketGrabbing-topR .topRbox .topRboxLeft img {
    display: block;
    width: 30px;
    height: 30px;
    margin: 0 auto;
}

.ticketGrabbing-topR .topRbox > img {
    display: block;
    width: 126px;
    height: 126px;
    background: #ffffff;
    border-radius: 0px 10px 10px 0px;
    opacity: 1;
}

.topR-title {
    width: 583px;
    height: 54px;
    background-image: url("../images/grwhg/wenziBanner.png");
    background-repeat: no-repeat;
    text-align: center;
}

.topR-title span {
    font-size: 26px;
    font-family: STSongti-SC-Black, STSongti-SC;
    font-weight: 900;
    color: #493217;
    line-height: 45px;
}

.programList {
    position: relative;
    margin-bottom: 90px;
}

.programList-inner {
    width: 1080px;
    margin: 0 auto;
}

.programList-title {
    text-align: center;
    margin-bottom: 78px;
    display: flex;
    white-space: nowrap;
    position: relative;
}

.programList-title span {
    font-size: 26px;
    font-family: STSongti-SC-Black, STSongti-SC;
    font-weight: 900;
    color: #493217;
    line-height: 45px;
}

.huaLeft1 {
    position: absolute;
    top: 105px;
    left: 0;
    width: 427px;
    height: 692px;
    background-image: url("../images/grwhg/leftImg.png");
    background-repeat: no-repeat;
}

.huaRight {
    position: absolute;
    top: -426px;
    right: 0;
    width: 505px;
    height: 670px;
    background-image: url("../images/grwhg/huaRight.png");
    background-repeat: no-repeat;
}

.programListBox {
    display: flex;
    flex-wrap: wrap;
}

.programListBox-item {
    width: 200px;
    height: 150px;
    background: #fff;
    opacity: 1;
    border: 1px solid #ff863e;
    margin-right: 20px;
    margin-bottom: 26px;
    padding: 6px;
}

.programListBox-itemBox {
    width: 188px;
    height: 138px;
    background-color: #f6e5bf;
    border: 1px solid #ff863e;
}

.itemBox-top {
    width: 188px;
    height: 82px;
    border-bottom: 1px solid #ff863e;
    text-align: center;
}

.itemBox-top span {
    font-size: 22px;
    font-family: STSongti-SC-Black, STSongti-SC;
    font-weight: 900;
    color: #493217;
    line-height: 82px;
}

.itemBox-bottom {
    text-align: center;
}

.itemBox-bottom span {
    font-size: 22px;
    font-family: STSongti-SC-Regular, STSongti-SC;
    font-weight: 400;
    color: #493217;
    line-height: 55px;
}

.programListBox-item:nth-child(5n) {
    margin-right: 0;
}

.FYrequirement {
    width: 1200px;
    margin: 0 auto;
}

.FYrequirement-top {
    text-align: center;
    margin-bottom: 58px;
    position: relative;
}

.FYrequirement-top span {
    font-size: 26px;
    font-family: STSongti-SC-Black, STSongti-SC;
    font-weight: 900;
    color: #493217;
    line-height: 45px;
}

.FYrequirement-content {
    width: 1200px;
    height: 477px;
    background: #ffffff;
    opacity: 1;
    border: 1px solid #ff863e;
    padding: 6px;
    margin-bottom: 60px;
}

.FYrequirement-contentBox {
    width: 1188px;
    height: 465px;
    background: #ffffff;
    opacity: 1;
    border: 1px solid #ff863e;
    padding-top: 38px;
    padding-left: 39px;
    padding-right: 51px;
    margin-bottom: 60px;
}

.FYrequirement-contentBox p {
    font-size: 16px;
    font-family: STSongti-SC-Regular, STSongti-SC;
    font-weight: 400;
    color: #493217;
    line-height: 27px;
}

.activityRecord {
    position: relative;
    margin-bottom: 97px;
}

.activityRecord-inner {
    width: 1200px;
    margin: 0 auto;
}

.activityRecord-title {
    margin: 0 auto;
    width: 603px;
    height: 73px;
    background-image: url("../images/grwhg/huodongImg.png");
    background-repeat: no-repeat;
    text-align: center;
    margin-bottom: 62px;
}

.activityRecord-title span {
    font-size: 30px;
    font-family: STSongti-SC-Black, STSongti-SC;
    font-weight: 900;
    color: #ffffff;
    line-height: 56px;
    text-shadow: 0px 4px 4px #b1602a;
}

.huaRight1 {
    position: absolute;
    top: -395px;
    right: 0;
    width: 505px;
    height: 670px;
    background-image: url("../images/grwhg/huaRight.png");
    background-repeat: no-repeat;
}

.activityRecord-top {
    display: flex;
    margin: 0 auto 70px;
    width: fit-content;
    padding: 0 24px;
}

.activityRecord-topBox.active {
    width: 252px;
    height: 42px;
    background: #ff863e;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.activityRecord-topBox {
    width: 252px;
    height: 42px;
    margin-right: 44px;
    background: #e6c685;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.activityRecord-topBox:last-child {
    margin-right: 0;
}

.activityRecord-topBox.active span {
    font-size: 22px;
    font-family: STSongti-SC-Black, STSongti-SC;
    font-weight: 900;
    color: #ffffff;
    line-height: 45px;
}

.activityRecord-topBox span {
    font-size: 22px;
    font-family: STSongti-SC-Black, STSongti-SC;
    font-weight: 900;

    color: #493217;
    line-height: 45px;
}

.activityRecord-topBox > div {
    width: 10px;
    height: 10px;
    background: #ff863e;
    border-radius: 5px 5px 5px 5px;
    opacity: 1;
    border: 4px solid #ffffff;
}

.activityRecord-topBox1 > div {
    width: 10px;
    height: 10px;
    background: #b57f45;
    border-radius: 5px 5px 5px 5px;
    opacity: 1;
    border: 4px solid #ffffff;
}

.bottom {
    height: 547px;
    background-image: url("../images/grwhg/bottomBanner.png");
    background-repeat: no-repeat;
    text-align: center;
}

.bottom img {
    display: block;
    width: 365px;
    height: 70px;
    margin: 0 auto;
}

.activityRecord-main {
    display: none;
}

.activityRecord-main.mainBoxActive {
    display: flex;
    flex-wrap: wrap;
}

.activityRecord-mainBox {
    width: 260px;
    margin-right: 53px;
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
    text-align: center;
    position: relative;
}

.activityRecord-mainBox img {
    display: block;
    width: 260px;
    height: 260px;
}

.activityRecord-mainBox .pic_border {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.activityRecord-mainBox span {
    width: 207px;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #755c41;
    line-height: 30px;
    word-wrap: break-word;
    margin: 0 auto;
}

.activityRecord-mainBox:nth-child(4n) {
    margin-right: 0;
}

/* main-video  */
.videoTab {
    display: none;
}

.videoTab.active {
    display: block;
}

.videos .w1200 {
    margin-bottom: 25px;
}

.videos {
    width: 100%;
    height: 320px;
    background-image: url(../images/main_video_bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.videos .to_more {
    position: absolute;
    bottom: 50px;
    line-height: 18px;
    left: 358px;
    padding: 5px 15px;
    /* overflow: hidden; */
    height: 2em;
    display: block;
    top: unset;
}

.video_wraper {
    padding-top: 15px;
}

.video_tag {
    width: 63px;
    height: 211px;
    background: url(../images/main_video_tag.png) no-repeat center 0;
}

.video_tag .title {
    margin: 0 auto;
    padding-top: 20px;
    width: 18px;
    font-size: 16px;
    line-height: 27px;
    font-weight: 600;
    color: #fff;
}

.video_swiper {
    position: relative;
    width: 1110px;
    margin: 20px 0 0 20px;
}

.v_lb_con {
    position: relative;
    width: 100%;
}

.video_swiper > .swiper-wrapper > .swiper-slide {
    width: 348px;
}

.video_con {
    width: 348px;
    height: 255px;
    background: url(../images/main_video_cover.png) no-repeat;
}

.video_con .video_cover {
    display: block;
    width: 324px;
    height: 220px;
    margin: 0 auto;
    position: relative;
    top: 25px;
}

.video_con .video_play {
    position: absolute;
    bottom: 25px;
    right: 30px;
    width: 32px;
    height: 32px;
    display: block;
}

.video_prev, .video_next {
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    border-radius: 50% 50%;
    background-image: none;
    background-color: rgba(204, 5, 44, 1);
    font-size: 36px;
    color: #fff;
}

.video_prev {
    position: absolute;
    top: 170px;
    left: 1134px;
}

.video_next {
    position: absolute;
    top: 220px;
    right: -40px;
}

.videoBtns {
    text-align: center;
    margin: 0 auto;
}

.videoBtns a {
    color: #ffffff;
}

.videoBtn::after {
    content: '1';
    color: transparent;
    position: absolute;
    display: block;
    background-position-y: 3px;
    background-repeat: no-repeat;
    width: 22px;
    left: 10px;
    top: 8px;
}

.videoBtn.active {
    background: rgba(253, 225, 213, 1);
}

.videoBtn {
    cursor: pointer;
    position: relative;
    display: inline-block;
    color: #FFFFFF;
    text-align: center;
    font-size: 22px;
    line-height: 1.2em;
    padding: 8px 15px 8px 40px;
    margin-right: 20px;
    border-radius: 30px;
}

.videoBtn:nth-child(1)::after {
    background-size: 22px 20px;
    background-image: url("../images/fc1.png");
}

.videoBtn:nth-child(2)::after {
    background-size: 22px 22px;
    background-repeat: no-repeat;
    background-image: url("../images/fc2.png");
}

.videoBtn:nth-child(3)::after {
    background-size: 20px 22px;
    background-repeat: no-repeat;
    background-image: url("../images/fc3.png");
}

.videoBtn:nth-child(4)::after {
    background-size: 22px 19px;
    background-repeat: no-repeat;
    background-image: url("../images/fc4.png");
}

.weizhiRight-top .chibang {
    position: absolute;
    top: -3px;
    left: 100px;
    width: 351px;
    height: 37px;
    background-image: url("../images/grwhg/chibang.png");
    background-repeat: no-repeat;
}

.programList-title img {
    position: relative;
    top: -20px;
    width: 351px;
    height: 37px;
    display: inline-block;
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
}

.FYrequirement-top img {
    position: relative;
    top: -20px;
    width: 351px;
    height: 37px;
    display: inline-block;
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
}

.back-btn {
    color: #ffffff !important;
    padding: 6px 30px;
    background-color: rgb(204, 5, 44);
    border-radius: 50px;
    display: inline-block;
    font-size: 18px;
    margin: 30px auto;
}